Adverti horiz upsell

Koko 1.0.5 for Maya

cartoony dog rig

License
Button download
18,614 Downloads

Compatibility

  • 2010

Operating Systems

  • Windows

History

Created:11/29/2009
Last Modified:07/23/2011
File Size: 1.59 MB

Keywords

cartoon

Feature Request

Possible compatibilty with older maya?

Status:rejected
Date:03/07/2012
Submitted by:woodanimator woodanimator
Is it possible if you could make this rig compatible with maya a little older than 2010 like 8.5 ? It looks like a really neat rig. I don't know the work that would be involved to do it but hopefully not too much so that it can be considered. Greatly appreciated if possible.

Comments on this feature request:

  • Jana Bergevin

    Jana Bergevin said almost 11 years ago:

    I don't have the time to make it backwards compatible, however you can always try opening the file through open options and click ignore version. It might work but if it doesn't then I'm sorry but you'll have to do without or upgrade your version of Maya.

Post a comment: